.newProduct {
	padding: 2rem;
	border: 3px double #878A88;
	margin-bottom: 2rem;
}

.newProduct p {
	font-size: 1.5rem;
	line-height: 2.5rem;
}

.newProduct img {
	float: right;
	margin-left: 2rem;
}

.column hr
{
border-width: 0 0 1px 0;
border-style: solid;
border-color: #ccc;
margin: 10px 0 18px;
padding: 10px 0 0 0;
}

.column h3
{
font-size: 10pt;
text-transform: uppercase;
letter-spacing: .2em;
font-weight: bold;
}

.column a
{
color:#ad8c31;
}

.column.contact p
{
padding-top: 5px;
line-height: 20px;
margin-bottom: 10px;
}

.content-wrapper ul
{
padding: 20px 0 20px 30px;
}

.content-wrapper ul li
{
line-height: 26px;
}

.content-wrapper a
{
font-weight: 400;
}

.content-wrapper .column
{
position: relative;
}

.content-wrapper .left
{
float:left;
margin-right: 4%;
width:60%;
z-index: 100;
}

.contact
{
float: right;
position: relative;
width:34%;
top:0px;
}

header
{
position: relative;
}

header h1
{
display: block;
width:600px;
height: 120px;
text-indent: -9999px;
background: url(../images/sixth-avenue-shutters-logo.png) left top no-repeat;
background-size: 100%;
}

header h1 a
{
position: relative;
display: block;
width:440px;
height: 80px;
text-indent: -9999px;
top:0;
left:0;
}

.brochure_download_button
{
display: inline-block;
color:#fff !important;
border-radius: 2px;
box-shadow: 0 1px 4px rgba(0,0,0,.2);
border:1px solid #bbb;
background: #e5e1de;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTFkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e5e1de 0%, #cccccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e1de), color-stop(100%,#cccccc));
background: -webkit-linear-gradient(top,  #e5e1de 0%,#cccccc 100%);
background: -o-linear-gradient(top,  #e5e1de 0%,#cccccc 100%);
background: -ms-linear-gradient(top,  #e5e1de 0%,#cccccc 100%);
background: linear-gradient(to bottom,  #e5e1de 0%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e1de', endColorstr='#cccccc',GradientType=0 );
height: 40px;
line-height: 40px;
padding:0 10px;
font-weight: 700;
font-size: 18pt;
text-shadow: 0 -1px 0px rgba(0,0,0,.3);
}

.brochure_download_button.gallery {
	background: url('../images/gallery/sixth_avenue_shutters_35.jpg') left top/cover no-repeat;
	width: 100%;
	height: 16rem;
	text-align: center;
	line-height: 4rem;
	text-shadow: 0 0 20px #000;
}

/*---- nav ----*/

header nav
{
width:300px;
height:40px;
position: absolute;
right:0;
top:100px;
z-index: 1000;
}

header nav ul
{
float:right;
position: relative;
list-style: none;
}

header nav ul li
{
display:block;
float:left;
}

header nav ul li:first-child
{
margin-right: 20px;
}

header nav ul li a
{
display: inline-block;
height:40px;
line-height:40px;
text-transform: uppercase;
letter-spacing: .2em;
padding:0 10px 0 12px;
text-align: center;
border-width: 0 0 4px 0;
border-style: solid;
border-color: #ddd;
transition: border-color 1s,background-color 1s;
-webkit-transition: border-color 1s,background-color 1s;
}

header nav ul li a:hover
{
transition: border-color .3s;
-webkit-transition: border-color .3s,;
border-color: #333;
}

/*   --  sub menu  --  */

header nav ul li ul
{
display:none;
position: absolute;
left: -95px;
top:50px;
width: 262px;
border: 1px solid #ddd;
box-shadow: 0 10px 20px rgba(0,0,0,.4);
margin:0;
padding:0;
}

header nav ul li ul img
{
position: absolute;
left:50%;
top:-8px;
}

header nav ul li ul li
{
display: block;
width:260px;
height:40px;
float: none;
}

header nav ul li ul li a
{
display:block;
position: absolute;
height: 40px;
width: 260px;
line-height: 42px;
border-width:0;
border-radius: 0;
transition: background-color 1s;
-webkit-transition: background-color 1s;
left:0;
border-top: 1px solid #666;
background-color: #fff;
box-shadow: inset 0 -10px 20px rgba(0,0,0,.1);
}

header nav ul li ul li a:hover
{
color:#fff;
background-color: #333;
transition: background-color .3s;
-webkit-transition: background-color .3s;
}

header nav ul li ul li a:first-child
{
border-top:0;
}




/*---- slide typo ----*/

#slide-1,
#slide-2,
#slide-3,
#slide-4,
#slide-5,
#slide-6,
#slide-7
{
position: relative;
max-width:960px;
margin:auto;
}

/*---*/

#slide-1 h2 {
position: absolute;
display: block;
width:400px;
top:60px;
left:275px;
}

#slide-1 blockquote {
position: absolute;
display: block;
width:260px;
top:150px;
left:280px;
}

/*---*/

#slide-2 h2 {
position: absolute;
display: block;
width:400px;
top:130px;
left:220px;
}

#slide-2 blockquote {
position: absolute;
display: block;
width:400px;
top:230px;
left:220px;
}

/*---*/

#slide-3 blockquote, #slide-3 h2 {
width: 960px;
padding:0;
}

/*---*/

#slide-4 h2 {
position: absolute;
display: block;
width: 500px;
left:50px;
top:20px;
}

#slide-4 blockquote {
position: absolute;
display: block;
width: 460px;
left:50px;
top:100px;
}

/*---*/

#slide-5 h2 {
position: absolute;
display: block;
width: 500px;
left:50px;
top:20px;
}

#slide-5 blockquote {
position: absolute;
display: block;
width: 460px;
left:50px;
top:100px;
}

/*---*/

#slide-6 h2 {
position: absolute;
display: block;
width: 640px;
left:105px;
top:330px;
}

#slide-6 blockquote {
position: absolute;
display: block;
width: 555px;
left:110px;
top:410px;
}

/*---*/

#slide-7 h2 {
position: absolute;
display: block;
width: 640px;
left:30px;
top:350px;
}

#slide-7 blockquote {
position: absolute;
display: block;
width: 960px;
left:30px;
top:430px;
}

header#gallery-header {
	background: rgba(255,255,255,.7) url('../images/sixth-avenue-shutters-logo.png') 40px 10px/200px 40px no-repeat;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	z-index:100;
}

/*---- 1600px ----*/

@media screen and (max-width: 1600px) {

header h1
{
width:420px;
height:84px;
}

header nav
{
top:70px;
}


.sl-slider-wrapper
{
height:500px;
}

#slide-6 h2
{
left:110px;
top: 230px;
width:640px;
line-height: 44px;
0 -1px 1px rgba(0,0,0,0.6)
}

#slide-6 blockquote
{
top: 310px;
width:600px;
}

#slide-7 h2
{
width:640px;
top:300px;
left:30px;
text-shadow: 0 -1px 1px rgba(0,0,0,0.6);
}

#slide-7 blockquote
{
width: 960px;
left: 30px;
top:370px;
}

}

/*---- 1200px ----*/

@media screen and (max-width: 1200px) {

.brochure_download_button
{
font-size: 14pt;
}

header h1
{
width:360px;
height:72px;
}

header nav
{
top:60px;
}

.sl-slider-wrapper
{
height:400px;
}

.sl-slider-wrapper h2
{
font-size: 45px;
}

.sl-slider-wrapper blockquote p
{
font-size: 22px;
}


#slide-1 h2
{
left:310px;
}

#slide-1 blockquote
{
left:310px;
top: 130px;
width:200px;
}

#slide-2 blockquote
{
top:200px;
}

#slide-3 h2
{
left:30px;
}

#slide-3 blockquote
{
left:30px;
top:-10px;
}

#slide-4 blockquote
{
top:80px;
}

#slide-6 h2
{
left:110px;
top: 80px;
width:300px;
line-height: 44px;
0 -1px 1px rgba(0,0,0,0.6)
}

#slide-6 blockquote
{
top: 178px;
width:265px;
}

#slide-7 h2
{
width:400px;
top:200px;
left:530px;
text-shadow: 0 -1px 1px rgba(0,0,0,0.6);
}

#slide-7 blockquote
{
width: 480px;
left: 530px;
top:260px;
}

}

/*---- 920px ----*/

@media screen and (max-width: 920px) {

.content-wrapper .left,
.content-wrapper .contact
{
float:none;
width:100%;
margin-right: 0;
}

}

/*---- 800px ----*/

@media screen and (max-width: 800px) {

header h1
{
width:300px;
height:60px;
}

header nav
{
top:50px;
}


.sl-slider-wrapper
{
height:300px;
}

.sl-slider-wrapper h2
{
font-size: 30px;
}

.sl-slider-wrapper blockquote p
{
font-size: 18px;
}

#slide-1 h2
{
left:270px;
}

#slide-1 blockquote
{
left:270px;
top: 110px;
width:160px;
}

#slide-2 h2
{
top:70px;
}

#slide-2 blockquote
{
top: 120px;
}

#slide-2 h2
{
top:40px;
left:160px;
}

#slide-2 blockquote
{
top: 90px;
left:160px;
width:250px;
}

#slide-4 h2
{
top:20px;
left:160px;
}

#slide-4 blockquote
{
top: 70px;
left:160px;
width:250px;
}

#slide-6 h2
{
top:50px;
left:105px;
line-height: 36px;
}

#slide-6 blockquote
{
top: 130px;
left:105px;
width:250px;
}

#slide-7 h2
{
width: 520px;
top: 160px;
left: 100px;
text-shadow: 0 -1px 1px rgba(0,0,0,0.6);
line-height: 36px;
}

#slide-7 blockquote
{
width: 540px;
left: 100px;
top: 200px;
}



}